Bug 1575093 - [LLNL 7.6 FEAT] Dyninst on PPC64LE
Summary: [LLNL 7.6 FEAT] Dyninst on PPC64LE
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dyninst
Version: 7.6-Alt
Hardware: ppc64le
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Stan Cox
QA Contact: qe-baseos-tools-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1593423 1125490 1481451
TreeView+ depends on / blocked
 
Reported: 2018-05-04 18:11 UTC by Ben Woodard
Modified: 2019-05-13 16:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1575086
: 1648441 (view as bug list)
Environment:
Last Closed: 2019-05-13 16:34:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Stan Cox 2018-11-15 15:54:41 UTC
A simple smoke test on ppcle with dyninst 10 fails:

ppcle
./mutatee & DYNINSTAPI_RT_LIB=/usr/lib64/dyninst//libdyninstAPI_RT.so
./mutator $!
[2] 12609
FUNCTION EXECUTED. VALUE = 0
hang in process attach

(works okay in static mode)

Comment 3 David Smith 2018-11-29 19:50:17 UTC
Since upstream still doesn't have ppc64le working, I'm going to NAK this one.

Comment 5 RHEL Program Management 2019-05-13 16:34:53 UTC
Development Management has reviewed and declined this request. You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.